Error

two or more packages specified (libotbcommandline-5.8-1 libsane-extras)